latex.output.revhistory
Prev | Pagination and General Styles | Next

## latex.output.revhistory

latex.output.revhistory — Print the `revhistory` table?

## Synopsis

          <xsl:param name="latex.output.revhistory">1</xsl:param>

## Description

The `revhistory` data are formatted as a table of the revisions if the parameter is non-zero. If the parameter is zero all the `revhistory` data are skipped.

Prev | Up | Next
latex.unicode.use | Home | Font Families